AX: 'ଅଲାଣ୍ଡ ଦ୍ଵୀପପୁଞ୍ଜ'
AT: ଅଷ୍ଟ୍ରିଆ
AU: ଅଷ୍ଟ୍ରେଲିଆ
IM: 'ଆଇଲ୍‌ ଅଫ୍‌ ମ୍ୟାନ୍‌'
IS: ଆଇସଲ୍ୟାଣ୍ଡ
AI: ଆଙ୍ଗୁଇଲ୍ଲା
AO: ଆଙ୍ଗୋଲା
AZ: ଆଜେରବାଇଜାନ୍
AQ: ଆଣ୍ଟାର୍କାଟିକା
AG: 'ଆଣ୍ଟିଗୁଆ ଏବଂ ବାରବୁଦା'
AD: ଆଣ୍ଡୋରା
AF: ଆଫଗାନିସ୍ତାନ୍
AS: 'ଆମେରିକାନ୍ ସାମୋଆ'
IE: ଆୟରଲ୍ୟାଣ୍ଡ
AW: ଆରୁବା
AR: ଆର୍ଜେଣ୍ଟିନା
AM: ଆର୍ମେନିଆ
DZ: ଆଲଜେରିଆ
AL: ଆଲବାନିଆ
GQ: 'ଇକ୍ବାଟେରିଆଲ୍ ଗୁଇନିଆ'
EC: ଇକ୍ୱାଡୋର୍
EG: ଇଜିପ୍ଟ
IT: ଇଟାଲୀ
ID: ଇଣ୍ଡୋନେସିଆ
ET: ଇଥିଓପିଆ
IQ: ଇରାକ୍
IR: ଇରାନ
ER: ଇରିଟ୍ରିୟା
IL: ଇସ୍ରାଏଲ୍
SZ: ଇସ୍ୱାତିନୀ
UG: ଉଗାଣ୍ଡା
UZ: ଉଜବେକିସ୍ତାନ
KP: 'ଉତ୍ତର କୋରିଆ'
MP: 'ଉତ୍ତର ମାରିଆନା ଦ୍ୱୀପପୁଞ୍ଜ'
MK: 'ଉତ୍ତର ମାସେଡୋନିଆ'
UY: ଉରୁଗୁଏ
SV: 'ଏଲ୍ ସାଲଭାଡୋର୍'
EE: ଏସ୍ତୋନିଆ
OM: ଓମାନ୍
CD: 'କଙ୍ଗୋ (ଡିଆରସି)'
CG: କଙ୍ଗୋ-ବ୍ରାଜିଭିଲ୍ଲେ
QA: କତାର୍
KZ: କାଜାକାସ୍ତାନ
CA: କାନାଡା
CM: କାମେରୁନ୍
KH: କାମ୍ବୋଡିଆ
BQ: 'କାରବିୟନ୍‌ ନେଦରଲ୍ୟାଣ୍ଡ'
KI: କିରିବାଟି
KG: କିର୍ଗିଜିସ୍ତାନ
KW: କୁଏତ୍
CK: 'କୁକ୍‌ ଦ୍ୱୀପପୁଞ୍ଜ'
CW: କୁରାକାଓ
KE: କେନିୟା
CV: 'କେପ୍ ଭର୍ଦେ'
KY: 'କେମ୍ୟାନ୍‌ ଦ୍ୱୀପପୁଞ୍ଜ'
CC: 'କୋକୋସ୍ (କୀଲିଂ) ଦ୍ଵୀପପୁଞ୍ଜ'
CI: 'କୋତ୍ ଡି ଭ୍ଵାର୍'
KM: କୋମୋରସ୍
CO: କୋଲମ୍ବିଆ
CR: 'କୋଷ୍ଟା ରିକା'
HR: କ୍ରୋଏସିଆ
CU: କ୍ୱିବା
CX: 'ଖ୍ରୀଷ୍ଟମାସ ଦ୍ୱୀପ'
GA: ଗାବୋନ୍
GM: ଗାମ୍ବିଆ
GP: ଗୁଆଡେଲୋପ୍
GU: ଗୁଆମ୍
GY: ଗୁଇନା
GN: ଗୁଇନିଆ
GW: ଗୁଇନିଆ-ବିସାଉ
GT: ଗୁଏତମାଲା
GG: ଗୁଏରନେସି
GL: ଗ୍ରୀନଲ୍ୟାଣ୍ଡ
GR: ଗ୍ରୀସ୍
GD: ଗ୍ରେନାଡା
GH: ଘାନା
TD: ଚାଦ୍
CN: ଚିନ୍
CL: ଚିଲ୍ଲୀ
CZ: ଚେଚିଆ
GE: ଜର୍ଜିଆ
DE: ଜର୍ମାନୀ
JE: ଜର୍ସି
JP: ଜାପାନ
JM: ଜାମାଇକା
ZM: ଜାମ୍ବିଆ
DJ: ଜିବୋଟି
GI: ଜିବ୍ରାଲ୍ଟର୍
ZW: ଜିମ୍ବାୱେ
JO: ଜୋର୍ଡାନ୍
TK: ଟୋକେଲାଉ
TG: ଟୋଗୋ
TO: ଟୋଙ୍ଗା
TN: ଟ୍ୟୁନିସିଆ
DK: ଡେନମାର୍କ
DM: ଡୋମିନିକା
DO: 'ଡୋମିନିକାନ୍‌ ସାଧାରଣତନ୍ତ୍ର'
TW: ତାଇୱାନ
TJ: ତାଜିକିସ୍ଥାନ୍
TZ: ତାଞ୍ଜାନିଆ
TL: ତିମୋର୍-ଲେଷ୍ଟେ
TV: ତୁଭାଲୁ
TM: ତୁର୍କମେନିସ୍ତାନ
TC: 'ତୁର୍କସ୍‌ ଏବଂ କାଇକୋସ୍‌ ଦ୍ୱୀପପୁଞ୍ଜ'
TR: ତୁର୍କୀ
TT: 'ତ୍ରିନିଦାଦ୍ ଏବଂ ଟୋବାଗୋ'
TH: ଥାଇଲ୍ୟାଣ୍ଡ
ZA: 'ଦକ୍ଷିଣ ଆଫ୍ରିକା'
KR: 'ଦକ୍ଷିଣ କୋରିଆ'
GS: 'ଦକ୍ଷିଣ ଜର୍ଜିଆ ଏବଂ ଦକ୍ଷିଣ ସାଣ୍ଡୱିଚ୍ ଦ୍ୱୀପପୁଞ୍ଜ'
SS: 'ଦକ୍ଷିଣ ସୁଦାନ'
'NO': ନରୱେ
NF: 'ନର୍ଫକ୍ ଦ୍ଵୀପ'
NE: ନାଇଜର
NG: ନାଇଜେରିଆ
NR: ନାଉରୁ
NA: ନାମିବିଆ
NU: ନିଉ
NI: ନିକାରାଗୁଆ
NC: 'ନୂତନ କାଲେଡୋନିଆ'
NL: ନେଦରଲ୍ୟାଣ୍ଡ
NP: ନେପାଳ
NZ: ନ୍ୟୁଜିଲାଣ୍ଡ
PG: 'ପପୁଆ ନ୍ୟୁ ଗୁଏନିଆ'
PT: ପର୍ତ୍ତୁଗାଲ୍
EH: 'ପଶ୍ଚିମ ସାହାରା'
PK: ପାକିସ୍ତାନ
PA: ପାନାମା
PY: ପାରାଗୁଏ
PW: ପାଲାଉ
PS: 'ପାଲେଷ୍ଟେନିୟ ଭୂଭାଗ'
PN: 'ପିଟକାଇରିନ୍‌ ଦ୍ୱୀପପୁଞ୍ଜ'
PR: 'ପୁଏର୍ତ୍ତୋ ରିକୋ'
PE: ପେରୁ
PL: ପୋଲାଣ୍ଡ
FK: 'ଫକ୍‌ଲ୍ୟାଣ୍ଡ ଦ୍ଵୀପପୁଞ୍ଜ'
TF: 'ଫରାସୀ ଦକ୍ଷିଣ କ୍ଷେତ୍ର'
FO: 'ଫାରୋଇ ଦ୍ୱୀପପୁଞ୍ଜ'
FJ: ଫିଜି
FI: ଫିନଲ୍ୟାଣ୍ଡ
PH: ଫିଲିପାଇନସ୍
FR: ଫ୍ରାନ୍ସ
GF: 'ଫ୍ରେଞ୍ଚ ଗୁଇନା'
PF: 'ଫ୍ରେଞ୍ଚ ପଲିନେସିଆ'
BM: ବର୍ମୁଡା
BD: ବାଂଲାଦେଶ
BB: ବାରବାଡୋସ୍
BS: ବାହାମାସ୍
BH: ବାହାରିନ୍
BI: ବୁରୁଣ୍ଡି
BF: 'ବୁର୍କିନା ଫାସୋ'
BG: ବୁଲଗେରିଆ
BJ: ବେନିନ୍
BE: ବେଲଜିୟମ୍
BY: ବେଲାରୁଷ୍
BZ: ବେଲିଜ୍
BW: ବୋଟସ୍ୱାନା
BO: ବୋଲଭିଆ
BA: 'ବୋସନିଆ ଏବଂ ହର୍ଜଗୋଭିନା'
BV: 'ବୌଭେଟ୍‌ ଦ୍ୱୀପ'
BR: ବ୍ରାଜିଲ୍
VG: 'ବ୍ରିଟିଶ୍‌ ଭର୍ଜିନ୍ ଦ୍ୱୀପପୁଞ୍ଜ'
IO: 'ବ୍ରିଟିଶ୍‌ ଭାରତ ମାହାସାଗର କ୍ଷେତ୍ର'
BN: ବ୍ରୁନେଇ
VA: 'ଭାଟିକାନ୍ ସିଟି'
VU: ଭାନୁଆତୁ
IN: ଭାରତ
VN: ଭିଏତନାମ୍
BT: ଭୁଟାନ
VE: ଭେନେଜୁଏଲା
MN: ମଙ୍ଗୋଲିଆ
ME: ମଣ୍ଟେନିଗ୍ରୋ
MS: ମଣ୍ଟେସେରାଟ୍
CF: 'ମଧ୍ୟ ଆଫ୍ରିକୀୟ ସାଧାରଣତନ୍ତ୍ର'
MU: ମରିସସ
FM: ମାଇକ୍ରୋନେସିଆ
MO: 'ମାକାଉ ଏସଏଆର୍‌ ଚାଇନା'
MG: ମାଡାଗାସ୍କର୍
YT: ମାୟୋଟେ
MQ: ମାର୍ଟିନିକ୍ୟୁ
MH: 'ମାର୍ଶାଲ୍ ଦ୍ୱୀପପୁଞ୍ଜ'
MV: ମାଲଦିଭସ୍‌
MW: ମାଲୱି
ML: ମାଲି
MY: ମାଲେସିଆ
MT: ମାଲ୍ଟା
MM: ମିଆଁମାର
MX: ମେକ୍ସିକୋ
MZ: ମୋଜାମ୍ବିକ୍‌
MC: ମୋନାକୋ
MA: ମୋରୋକ୍କୋ
MD: ମୋଲଡୋଭା
MR: ମୌରିଟାନିଆ
US: 'ଯୁକ୍ତ ରାଷ୍ଟ୍ର'
GB: ଯୁକ୍ତରାଜ୍ୟ
UM: 'ଯୁକ୍ତରାଷ୍ଟ୍ର ଆଉଟ୍‌ଲାଇଙ୍ଗ ଦ୍ଵୀପପୁଞ୍ଜ'
VI: 'ଯୁକ୍ତରାଷ୍ଟ୍ର ଭିର୍ଜିନ୍ ଦ୍ଵୀପପୁଞ୍ଜ'
UA: ୟୁକ୍ରେନ୍
YE: ୟେମେନ୍
RW: ରାୱାଣ୍ଡା
RE: ରିୟୁନିଅନ୍
RU: ରୁଷିଆ
RO: ରୋମାନିଆ
LU: ଲକ୍ସେମବର୍ଗ
LR: ଲାଇବେରିଆ
LA: ଲାଓସ୍
LV: ଲାଟଭିଆ
LI: ଲିଚେଟନଷ୍ଟେଇନ୍
LT: ଲିଥୁଆନିଆ
LY: ଲିବ୍ୟା
LB: ଲେବାନନ୍
LS: ଲେସୋଥୋ
WF: 'ୱାଲିସ୍ ଏବଂ ଫୁତୁନା'
LK: ଶ୍ରୀଲଙ୍କା
AE: 'ସଂଯୁକ୍ତ ଆରବ ଏମିରେଟସ୍'
RS: ସର୍ବିଆ
CY: ସାଇପ୍ରସ୍
SA: 'ସାଉଦି ଆରବିଆ'
ST: 'ସାଓ ଟୋମେ ଏବଂ ପ୍ରିନସିପି'
SM: 'ସାନ୍ ମାରିନୋ'
WS: ସାମୋଆ
SJ: 'ସାଲବାର୍ଡ ଏବଂ ଜାନ୍‌ ମାୟେନ୍‌'
SL: 'ସିଏରା ଲିଓନ'
SG: ସିଙ୍ଗାପୁର୍
SX: 'ସିଣ୍ଟ ମାର୍ଟୀନ୍‌'
SY: ସିରିଆ
SD: ସୁଦାନ
SR: ସୁରିନାମ
SC: ସେଚେଲସ୍
KN: 'ସେଣ୍ଟ କିଟସ୍‌ ଏବଂ ନେଭିସ୍‌'
PM: 'ସେଣ୍ଟ ପିଏରେ ଏବଂ ମିକ୍ୱେଲନ୍‌'
BL: 'ସେଣ୍ଟ ବାର୍ଥେଲେମି'
VC: 'ସେଣ୍ଟ ଭିନସେଣ୍ଟ ଏବଂ ଦି ଗ୍ରେନାଡିସ୍'
MF: 'ସେଣ୍ଟ ମାର୍ଟିନ୍'
LC: 'ସେଣ୍ଟ ଲୁସିଆ'
SH: 'ସେଣ୍ଟ ହେଲେନା'
SN: ସେନେଗାଲ୍
SO: ସୋମାଲିଆ
SB: 'ସୋଲୋମନ୍‌ ଦ୍ୱୀପପୁଞ୍ଜ'
ES: ସ୍ପେନ୍
SK: ସ୍ଲୋଭାକିଆ
SI: ସ୍ଲୋଭେନିଆ
CH: ସ୍ୱିଜରଲ୍ୟାଣ୍ଡ
SE: ସ୍ୱେଡେନ୍
HK: 'ହଂ କଂ ଏସଏଆର୍‌ ଚାଇନା'
HU: ହଙ୍ଗେରୀ
HT: ହାଇତି
HM: 'ହାର୍ଡ୍‌ ଏବଂ ମ୍ୟାକଡୋନାଲ୍ଡ ଦ୍ୱୀପପୁଞ୍ଜ'
HN: ହୋଣ୍ଡୁରାସ୍‌
